<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1856" name="5011BB000329" prototype="Page" created="1326725498545" lastModified="1326725498571">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-us</http_language>
    <uri>5011BB000329</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_2) AppleWebKit/534.52.7 (KHTML, like Gecko) Version/5.1.2 Safari/534.52.7</http_browser>
    <time type="date">16.01.2012 08:51:38 CST</time>
    <hopsession>127.0.0.99.224.176.1c5n8yu470925</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>stephenjohnhenry@gmail.com</email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>Stephen Henry</name>
    <user>mrteve.myopenid.com</user>
  </hopobject>
</xmlroot>
